/* CSS Document */
@charset "utf-8";
/* CSS Document */
body{margin:0 auto; padding:0; font-family:"宋体";font-size:12px; border-top:5px solid #396e80; }
*{ margin:0; padding:0;}
ul,li,dt,dd,dl{ list-style-type:none; margin:0; padding:0;}
img{border-style: none;}
.clear{ clear:both;}


/*----文字样式----*/
a{text-decoration:none; color:#565656;}
a:hover{text-decoration:none;}
/* login */

.header{width: 100%; height:100px;}
.logo{width:1000px;margin:0 auto;padding-top: 15px }
.main{width:100%; height:543px; margin:0 auto; background:url(../images/bg.jpg) center;}
.login{width:1000px; height:543px; margin:0 auto;overflow:hidden;background:url(../images/loginbg.jpg) no-repeat}

.text{height:25px; margin-left: 40px; width:200px; border:0px; background: none;}
.footer{text-align: center; font-family: '微软雅黑','Arial'; margin-top: 10px;color: gray}
.sub{background: url('../images/button.jpg') no-repeat;border: 0px; width:286px;height: 48px;cursor:pointer;}


